// sass-lint:disable no-important
* {
  -o-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -webkit-transition: none !important;
  transition: none !important;
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
}
